/node_modules
/public/build
/public/hot
/public/.htaccess
/public/storage
/public/apidoc/
/storage/*.key
/node/
/storage
/public/layuiadmin/
/resources/views/
/vendor
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json
npm-debug.log
yarn-error.log
/.fleet
/.idea
/.vscode
/composer.lock
/api.txt
/apidoc.json
/package-lock.json
/src/
/doc/
